# -*- encoding: utf-8 -*-
##############################################################################
#    
#    Odoo, Open Source Management Solution
#
#    Author: Andrius Laukavičius. Copyright: JSC NOD Baltic
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.     
#
##############################################################################


{
    'name': 'Purchase Fast Confirm',
    'version': '1.1',
    'category': 'Purchase',
    'summary': 'Auto confirm invoice, delivery orders',
    'description': """
	After confirming purchase order, automatically creates invoice, validates it.
    If there are delivery orders, it also confirms it too.
	""",
    'author': 'OERP / Eiru - Rodney Enciso Arias',
    'website': 'www.oerp.eu',
    'depends': [   
        'purchase',
    ],
    'data': [
        'views/purchase_view.xml',      
    ],
    'demo': [
    ],
    'test': [

    ],
    'installable': True,
    'application': False,
    'auto_install': False,
    'images': [],
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
